Highlighted
Posted by
Digon

TeamViewer Update Raspberry Pi

Hi,
I am running version 15.7.6 at my Raspberry Pi.
When I try to move the unit to a new folder in ManagementConsole I get the message

'This device is running on an outdated version of TeamViewer. In order to move this device, please update it to the most recent version of TeamViewer.' (<unknown>.-1: -1).

I downloaded the newest version and ran:

sudo apt install ./teamviewer-host_15.7.6_armhf.deb 

To my knowledge 15.7.6 is the newest version (as of 09. July 2020).

Could someone please help me resolve this issue?